local actions = require('telescope.actions')
require('telescope').setup{
  defaults = {
    mappings = {
      i = {
        ["<cr>"] = actions.select_tab,
        ["<C-b>"] = actions.select_default,
      }
    },
  },
  pickers = {
    -- Your special builtin config goes in here
    buffers = {
      sort_lastused = true,
      previewer = false,
      theme = "dropdown",
      mappings = {
        i = {
          ["<c-w>"] = actions.delete_buffer,
          ["<cr>"] = actions.select_default,
        },
        n = {
          ["<c-w>"] = actions.delete_buffer,
        }
      }
    }
  }
}
